.detail{
	width: 100%;
}

.detail img{
	width: 100%;
}

.business_detail{
	width: 886px;
	height: 630px;
	margin: 0 auto;
	padding-top: 76px;
	padding-bottom: 70px;
	background: #fff;
}

.business_detail h1,.step h1,.income h1{
	width: 100%;
	font-family:PingFangHK-Regular;
	font-size:24px;
	color:#332b20;
	letter-spacing:0;
	text-align:center;
	font-weight: normal;
}

.business_detail h2,.step h2,.income h2{
	width: 100%;
	font-family:PingFangHK-Regular;
	font-size:20px;
	color:#d6d5d2;
	letter-spacing:0;
	text-align:center;
	font-weight: normal;
	margin-top: 10px;
}

.line{
	background:#332b20;
	width:52px;
	height:2px;
	margin: 15px auto;
}

.business{
	margin-top: 60px;
}

.step{
	width: 100%;
	height: 635px;
	background:#f5f5f5;
	padding-top: 52px;
}

.income{
	margin: 0 auto;
	padding-top: 76px;
	background: #fff;
}

.article{
	margin-top: 65px;
	width: 1120px;
	margin: 70px auto;
	overflow: hidden;
	clear: both;
}

.article-lt{
	float: left;
	width: 360px;
	height: 607px;
	background:#f5f5f5;
	border-radius: 10px;
}

.article-mt{
	float: left;
	margin-left:20px;
	width: 360px;
	height: 607px;
	background:#f5f5f5;
	border-radius: 10px;
}

.article-rt{
	float: left;
	margin-left:20px;
	width: 360px;
	height: 607px;
	background:#f5f5f5;
	border-radius: 10px;
}

.income .article h1{
	font-family:PingFangHK-Medium;
	font-size:22px;
	color:#332b20;
	letter-spacing:0;
	text-align:center;
	height: 73px;
	line-height: 73px;
	border-bottom: 1px solid #ccc;
}

.article-content{
	width: 300px;
	margin: 44px auto 0;
}

.income .article h2{
	font-family:PingFangHK-Medium;
	font-size:16px;
	color:#332b20;
	letter-spacing:0;
	text-align:left;
	font-weight: bold;
}

.income .article p{
	font-family:PingFangHK-Medium;
	font-size:16px;
	color:#332b20;
	letter-spacing:0;
	text-align:left;
	margin-top: 30px;
	line-height: 24px;
}

.income .article .h2{
	margin-top: 30px;
}

.step_img{
	width: 986px;
	height: 422px;
}